PDA

View Full Version : 3.03 instal isn't working correct, please help



jeroenrepk
12-26-2004, 06:11 AM
Hi, I was running PF with the 3.01m patch, and I wanted to move over to 3.03m. I applied the "pf_303m.exe" patch over my 3.01m install and...

When I start the game, the game splash screen still states that it is version 3.01m, and crashes back to the desktop while loading...

What did I do wrong? and more important...what should I do to fix this?

jeroenrepk
12-26-2004, 06:11 AM
Hi, I was running PF with the 3.01m patch, and I wanted to move over to 3.03m. I applied the "pf_303m.exe" patch over my 3.01m install and...

When I start the game, the game splash screen still states that it is version 3.01m, and crashes back to the desktop while loading...

What did I do wrong? and more important...what should I do to fix this?

FoolTrottel
12-26-2004, 06:19 AM
Are you using the 3.01m-new.exe?

If so, use the normal il2fb.exe!
That'll help!
(The new.exe is only for 3.01 or 3.02. Not for 3.03!)

jeroenrepk
12-26-2004, 06:31 AM
Thanks!
now why didn't I think of that http://forums.ubi.com/groupee_common/emoticons/icon_wink.gif

FoolTrottel
12-26-2004, 07:26 AM
Yeah, like I did not make the same mistake!
No way! I just made a lucky guess... http://forums.ubi.com/images/smilies/88.gif